Skip to main content

GET /lists/all/cultures/system

GET 

/lists/all/cultures/system

GET /lists/all/cultures/system

Request​

Query Parameters

    from int32

    Default value: 0

    take int32

    Default value: 1000

    search string
    lang string

Responses​

OK

Schema

  • Array [

  • id int32nullable
    code stringnullable
    name_en stringnullable
    name_nat stringnullable
    language stringnullable
    region stringnullable
    region_name_nat stringnullable
    date_format stringnullable
    time_format stringnullable
    month_names string[]nullable
    month_names_short string[]nullable
    day_names string[]nullable
    day_names_short string[]nullable
    number_decimal_separator stringnullable
    number_group_separator stringnullable
  • ]

Loading...